#weather_news{
	position: relative;
}
#weather_news p{
		/*width: 230px;
		float: left;*/
		}
	#hr{
		margin:-3px 0 0 0;
		padding: 0 0 7px 0;
			}
		#word{

/*			float: left;*/
			width: 560px;
			}	
		#word a{
			text-decoration:none;
			font-size:12px;
			color:#069;
		}
		#vedio{

			float: right;
			width: 330px;
			}
	#ad{
		display: none;
		/*padding: 0 0 10px 0;*/
		width: 100%;
		text-align: center;
		clear: both;
		}
		#ad .adImg{
			width: 560px;
			height: 110px;
		}
			#ad .adImg img{
				
				padding-top: 10px;
				}
			#ad .adImgBox{
				width: 560px;
				height: 110px;
			}
	#news{
		margin-top: 20px;
		clear:both;
	}
	.news_content{
		position: relative;
	}
	.news_content img{
		position: relative;
		float: left;
		padding-right: 10px;
		width: 160px;
		}
	.news_content p:not(.readmore){
		position: relative;
		/*clear: both;*/
		float: left;
		width: 65%;
	}
	.news_content .news_date{
		color: gray;
		font-size: 13px;
		text-align: left;
		padding-left: 30px;
		margin-bottom: 5px;
	}
	.news_content .readmore{
		clear: both;
		text-align: right;
		width: 100%;
	}
	.news_content .readmore a{
		margin-right: 30px;
		text-decoration: none;
		color: gray;
	}
	.news_content .readmore a:hover{
		margin-right: 30px;
		text-decoration: none;
		color: #6C6CFF;
	}
	.news_content a{
		text-decoration: none;
	}
	.desh {
		padding-bottom: 5px;
		}
#tw_weather ul li{
	position: relative;
	height: 52px;
	margin-bottom: 3px;
}
.weather_icon{
		position: absolute;
		z-index: 100px;
		top: -2px;
		left: 75px;
		width:60px;
		}
.weather_bg{
		position: absolute;
		z-index: 100px;
		top: 15px;
		left: 10px;
		}		
	#tw_weather ul li p{
		position: absolute;
		z-index: 200;
		top: 15px;
		right: 10px;
		font-size: 1em;
		}
	#tw_weather li{
		background:url(../images/tw_weather_bg.png);
	}
	
	#alert .alertContent{
		position: relative;
		/*background: url(../images/alert_bg.png) no-repeat;*/
		/*width: 240px;*/
		/*height: 135px;*/
		background: url(../images/alert_bg.png) repeat;
		width: 237px;
		margin: -10px 0 0 3px;
		margin-top: -10px;
		margin-left: 3px;
		padding: 0;
		-webkit-border-bottom-right-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-bottomright: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
	}

		#alert p{
			/*padding: 20px 20px 0px 20px;*/
			padding: 10px 0px 0px 0px;
			position: relative;
			color: #053bc2;
			padding: 10px;
			/*color: #4545FF;
			height: 90%;*/
		}
		#alert p a{
			text-decoration: none;
		}
		#alert .alert_index{
			position: absolute;
			right: 15px;
			/*bottom: 15px;*/
			bottom: -15px;
			color: #053bc2;
			padding: 10px;			
		}
		#alert .alert_bg_bottom{
			background-image:url(../images/alert_bg_bottom.png);
			width:238px;
			height:12px;
		}
	.readmore2 a{
		font-size: 13px;
		margin-right: 30px;
		text-decoration: none;
		color: gray;
	}
	.readmore2 a:hover{
		font-size: 13px;
		margin-right: 30px;
		text-decoration: none;
		color: #6C6CFF;
	}